View Issue Details

IDProjectCategoryView StatusLast Update
0001717NoesisGUIUnity3Dpublic2020-06-11 12:51
ReportersamcAssigned Tosfernandez 
PrioritynormalSeverityminorReproducibilityrandom
Status resolvedResolutionfixed 
Product Version3.0.1 
Target Version3.0.2Fixed in Version3.0.2 
Summary0001717: Crash while playing in editor
DescriptionStack Trace of Crashed Thread 19564:
ERROR: SymGetSymFromAddr64, GetLastError: 'The specified module could not be found.' (Address: 000002309DAD0DD0)
ERROR: SymGetModuleInfo64, GetLastError: 'A dynamic link library (DLL) initialization routine failed.' (Address: 000002309DAD0DD0)
0x000002309DAD0DD0 ((<unknown>)) (function-name not available)
0x00007FFC28B38586 (Noesis) Noesis_UnityUpdate
0x0000022EBC5C830E (NoesisGUI) NoesisView.Noesis_UnityUpdate()
0x0000022EBC5BB163 (NoesisGUI) NoesisView.UpdateFrame()
0x0000022EBC5A53BB (Bonfire.Client) Bonfire.Client.UI.HUDViewSystem.OnUpdateMainThread()
0x0000022E9EBC8DF8 (Bonfire.Core) Bonfire.Entities.SystemBase.OnUpdate()
0x0000022E9E41F582 (Unity.Entities) Unity.Entities.SystemBase.Update()
0x0000022E9E1C9FAB (Unity.Entities) Unity.Entities.ComponentSystemGroup.UpdateAllSystems()
0x0000022E9E1C9B83 (Unity.Entities) Unity.Entities.ComponentSystemGroup.OnUpdate()
0x0000022E9EE9DDE3 (Unity.NetCode) Unity.NetCode.ClientPresentationSystemGroup.OnUpdate()
0x0000022E9E1C7B32 (Unity.Entities) Unity.Entities.ComponentSystem.Update()
0x0000022E9E1C9FAB (Unity.Entities) Unity.Entities.ComponentSystemGroup.UpdateAllSystems()
0x0000022E9E1C9B83 (Unity.Entities) Unity.Entities.ComponentSystemGroup.OnUpdate()
0x0000022E9E1C7B32 (Unity.Entities) Unity.Entities.ComponentSystem.Update()
0x0000022E9E1C9FAB (Unity.Entities) Unity.Entities.ComponentSystemGroup.UpdateAllSystems()
0x0000022E9E1C9B83 (Unity.Entities) Unity.Entities.ComponentSystemGroup.OnUpdate()
0x0000022E9E1C7B32 (Unity.Entities) Unity.Entities.ComponentSystem.Update()
0x0000022E9E1C7731 (Unity.Entities) DummyDelegateWrapper.TriggerUpdate()
0x0000022E9E16F118 (mscorlib) System.Object.runtime_invoke_void__this__()
0x00007FFC88C2D660 (mono-2.0-bdwgc) mono_get_runtime_build_info
0x00007FFC88BB28E2 (mono-2.0-bdwgc) mono_perfcounters_init
0x00007FFC88BBB93F (mono-2.0-bdwgc) mono_runtime_invoke
Steps To ReproduceWe've only seen this once, just wanted to make you aware. Will try to get more information
TagsUnity
PlatformAny

Activities

jsantos

jsantos

2020-06-10 12:55

manager   ~0006435

Last edited: 2020-06-10 12:56

View 3 revisions

Any chance you could attach a dump? Thanks!

samc

samc

2020-06-10 20:06

reporter   ~0006436

Attaching the dmp and logs

crash.dmp (3,319,812 bytes)
error (1).log (156,139 bytes)
Editor (3).log (4,344,111 bytes)

Issue History

Date Modified Username Field Change
2020-06-09 23:58 samc New Issue
2020-06-09 23:58 samc Tag Attached: Unity
2020-06-10 12:55 jsantos Note Added: 0006435
2020-06-10 12:56 jsantos Assigned To => sfernandez
2020-06-10 12:56 jsantos Status new => assigned
2020-06-10 12:56 jsantos Status assigned => feedback
2020-06-10 12:56 jsantos Note Edited: 0006435 View Revisions
2020-06-10 12:56 jsantos Note Edited: 0006435 View Revisions
2020-06-10 20:06 samc File Added: crash.dmp
2020-06-10 20:06 samc File Added: error (1).log
2020-06-10 20:06 samc File Added: Editor (3).log
2020-06-10 20:06 samc Note Added: 0006436
2020-06-10 20:06 samc Status feedback => assigned
2020-06-11 12:51 sfernandez Status assigned => resolved
2020-06-11 12:51 sfernandez Resolution open => fixed
2020-06-11 12:51 sfernandez Fixed in Version => 3.0.2
2020-06-11 12:51 sfernandez Target Version => 3.0.2
2020-06-11 12:51 sfernandez Summary Crash whiel playig in editor => Crash while playing in editor
2020-06-11 12:51 sfernandez Steps to Reproduce Updated View Revisions